.menu_items {
	
	clear:none;
	float:left;
	width:100%;
	overflow-y:visible;
	overflow-x:visible;
	height:30px;
	
}

.menu_items_selected
{
background-color:RGB(134,140,146);
color:#FFFFFF !important;
text-shadow:RGB(35,35,35) -1px -1px 5px !important;;
text-shadow:RGBA(30,51,67,.5) -1px -1px 4px !important;;
text-decoration:none;
}


.menu_items ul{
	width:100%;
	margin-top:0em;
	margin-bottom:0em;
	list-style-type: none;
	display:block;
	padding-left:0em;
	padding-top:0em;
	min-height:30px;
	height:100%;
	float:left;
	position:absolute;
	top:-10px;
	margin-left:350px;
	z-index:90;
	/*background-color:#E4EDE7;
	-moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;*/
}
.menu_items ul li{
float:left; 
clear:none; 
text-align:left;
height:70px;
margin-left:10px;
min-width:70px;
max-width:120px;
max-height:70px;
overflow:visible;
position:relative;
}
.menu_items ul li a:hover{
background-color:RGB(28,30,31);
color:#FFFFFF;
}
 
 .menu_items ul li a
{
font-family:'Cabin';
text-align:left;
margin:0px;
font-weight:bold;
color:#000000;
display:block;
padding-left:18px;
padding-right:5px;
float:left;
clear:none;
font-size:1.5em;
text-shadow:RGB(155,155,155) 1px 1px 5px;
text-shadow:RGBA(80,101,117,.5) 1px 1px 4px;
text-decoration:none;
transform-origin:0% 0%;
-webkit-transform-origin:0% 0%;
-moz-transform-origin:0% 0%;
-ms-transform-origin:0% 0%;
-o-transform-origin:0% 0%;
transform-origin:0% 0%;

-webkit-transform: rotate(-45deg);	
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);


}

.menu_items ul ul{
	/*width:auto;
	height:150px;*/
	margin-top:0em;
	margin-bottom:0em;
	list-style-type: none;
	display:block;
	padding-left:0em;
	padding-top:0em;
	min-height:30px;
	/*height:auto;*/
	float:left;
	clear:both;
	position:static;
	margin-left:0px;
	margin-top:0px;
	max-width:100%;
	/*-webkit-transform: rotate(25deg);	
	-moz-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	-o-transform: rotate(25deg);
	transform: rotate(25deg);*/
	
}

.menu_items ul ul li{ 
float:left;
text-align:left;
clear:both; 
text-align:left;
margin-bottom:5px;
height:auto;
min-width:100%;
max-width:100%;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;
border-bottom:#333333 1px dotted;

 }
 
 .menu_items ul ul li a
{
font-family:'Cabin';
text-transform:uppercase;
font-weight:bold;
padding-left:5px;
float:left;
width:auto;
clear:none;
display:block;
color:#000000;
font-size:1em;
text-decoration:none;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;
} 
 .menu_items ul ul li a:hover
{
}
.menu_lateral
	{
	max-width:150px;
	
	
	} 
#infocontacto
{
float:left;
clear:both;
margin:25px;
font-size:80%;



}
#infocontacto a
{
margin-left:3px;
font-family: Arial, Helvetica, sans-serif;
color: #C71C5C;
text-decoration:none;

}
#infocontacto a:hover
{


text-decoration:underline;

}




	
.menu_fecha
{
	background-image: url(../images/fondo_fecha.png);
	background-repeat: no-repeat;
	text-align: right;
	width: 180px;
	height: 30px;
}
.menu_fecha #fecha
{
	display:block;
	font-size: small;
	color: #FFFFFF;
	padding: 0.5em;
	padding-right:0.8em;
}
.menu_dondeestoy 
{
float:right;
display:inline;
margin-top:2px;
padding-left:5px;
padding-right:15px;
background-image: url(../img/donde_estoy.png);
background-position:right top;
background-repeat:no-repeat;
background-color:#3E4053;
}

.menu_dondeestoy_pre
{
margin-top:2px;
float:right;
background-color:#26014B;
width:5px;
height:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #AABBAB;
font-size:1em;
font-weight:bold;
} 

.menu_dondeestoy a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #AABBAB;
font-size:1em;
font-weight:bold;
}

.menu_dondeestoy a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size:1em;
font-weight:bold;
text-shadow: #444444 1px 1px 1px;
text-decoration: none;
/*width:100px;*/
}

.encuesta
	{
	background-image: url(../images/responde_encuesta.png);
	background-repeat: no-repeat;
	display:block;
	height:14.6em;
	font-size: small;
	color: #FFFFFF;
	padding: 0.5em;
	padding-right:0.8em;
}

.encuesta_body
	{
	display:block;
	margin-top:3em;
	color: #FFFFFF;
	padding: 0.5em;
	padding-right:0.8em;
}	
	
	
.encuesta_body #titulo
	{
	font-size:medium;
	}
	
/* Autocompleter*/
div.autocomplete {
  position:absolute;
  color:#000000;
  width:250px;
  background-color:#DBE7DF;
  border:1px solid #888;
  margin:0;
  padding:0px 0px 30px 0px;
  z-index:100;
  /*padding:2px;*/
  -moz-border-radius-bottomleft: 15px;
   -webkit-border-bottom-left-radius: 15px;
   border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 7px;
   -webkit-border-bottom-right-radius:15px;
   border-bottom-right-radius: 15px;
   height:auto;
  
  
}

div.autocomplete ul {
  list-style-type:none;
  margin:0;
  font-size:x-small;
  padding:0;
  width:100%;
  height:auto;
  display:block;
}

div.autocomplete ul li {
	
  list-style-type:none;
  display:block;
  margin-top:0.5em;
  padding:2px;
  height:auto;
  cursor:pointer;
  min-height:32px;
  
}
div.autocomplete ul li.selected { background-color:#333399;color:#FFFFFF;cursor:pointer;}

div.autocomplete ul li a{
display:block;
  height:100%;
  width:100%;
  min-height:35px;
  
  
}
div.autocomplete ul li a:hover{
color:#FFFFFF;
}
div.autocomplete .autocomplete_header {

 /*background-color:#26014B;*/
 color:#26014B;
 padding-top:5px;
 padding-bottom:5px;
 float:left;
 clear:both;
 height:auto;
}

div.autocomplete .autocomplete_header selected { 
background-color:none;
color:#26014B;
}


div.autocomplete .autocomplete_header h2{

  margin:0px;
  padding:0px;
  color:#FFFFFF;
  font-size:1em;
  font-weight:bold;
}

/* UTILITIES */
.utilidades_contenido {
	float:left;
	display: block;
	clear: none;
	margin: 5px 5px 0px 0px;
	text-align: justify;
}
.utils {
	display:block;
	clear:none;
	float:left;
	position:relative;
	top:0;
	right:0px;
	height: 20px;
	margin: 0;
	padding: 0;
	width:150px;
}
.utils .icons {clear:both;}
.utils .size {
	position:relative;
	height:32px;
	width:60px;
	background-image:url(../img/icons_fontsize.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin: 0;
	float:left;clear:none;
}

.utils .funcionescontenido a {
	color: #333333;
	font-style: normal;
	text-transform: capitalize;
	text-decoration:none;
	text-transform: uppercase;
}
.utils .funcionescontenido a:hover {text-decoration:underline;}
.utils a{float:left;margin:5px;clear:none;}
.utils .size dt {text-align:right;padding:4px 50px 0 0;color:#999999;font-size:90%}
.utils .size dd {text-indent:-9999px;font-size:1px;line-height:.1em;}
.utils .size dd a {text-decoration:none; display:block;position:absolute;top:0;height:18px;overflow:hidden;}
.utils .size dd.small a {width:10px;left:0px;margin:2px;}
.utils .size dd.medium a{width:12px;left:14px;margin:2px;}
.utils .size dd.large a{width:15px;left:30px;margin:2px;}
.utils .size dd a:hover{
	background-color:#94A794;
	color:#FFFFFF;
	cursor:pointer;
	background:url(../img/icons_fontsize_over.png);
	background-repeat: no-repeat;
}
#autocomplete
{
	  
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	float:left;
	margin-top:9px;
}
#autocomplete_icon
{
	
	margin-top:5px;
}
/*  Carrusel*/
#carousel-wrapper {
    width: 974px;
    height: 240px;
    overflow: hidden;
	border: 1px solid #AEB5BF;
	border-radius: 5px;
	clear:both;


}
#carousel-content {
   width: 974px;
}
#carousel-content .slide {
   /* position:relative;*/
	float: left;
    width: 974px !important;
    height: 240px !important;
}
#carousel-content .slide img {
    float: left;
	max-width:954px;
	overflow:hidden;
    width: auto;
    height: auto;
	margin:10px;
	border-radius: 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
}
.carousel-jumper
{
width:21px;
height:21px;
margin:5px;
float:left;
background-image:url(../img/slidejumper.png);

}

.carousel-control
{
width:21px;
height:21px;
margin-left:5px;
margin-right:5px;
margin-top:5px;
line-height:13px;
float:left;
font-family:'Cabin';
font-weight:bold;
font-size:200%;

}
a.carousel-control:link 
{
text-decoration:none;
color:#E4EDE7;
vertical-align:middle;
text-shadow:RGB(15,15,15) 1px 1px 2px;
}


#carousel-content .slide
{


}

#carousel-content .slide a{
display:block;
float:left;
width:100%;
height:100%;
text-decoration:none;

}
.carousel-selected
{
width:21px;
height:21px;
margin-right:5px;
float:left;
background-image:url(../img/slidejumper_over.png);
}

a.carousel-jumper:hover
{
width:21px;
height:21px;
margin:5px;
float:left;
background-image:url(../img/slidejumper_over.png);

}
.slidetitulo
	{
	position:absolute;
	right:0px;
	top:50px;
	max-width:40%;height:auto;
	/*top:150px;*/
	background-color:RGB(134,140,146);
	 -moz-border-radius-bottomleft: 7px;
   -webkit-border-bottom-left-radius: 7px;
   border-bottom-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
   -webkit-border-top-left-radius:7px;
   border-top-let-radius: 7px;
	display:block;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	pdading-bottom:10px;
	font-family:'Cabin';
	font-weight:bold;
	font-size:250%;
	color:#FFFFFF;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:10px;
	text-align:center;
	}
	
	.thumb
	{
	
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   border-radius: 5px;
   box-shadow:1px 1px 2px RGB(55,55,55);
   
   float:left;clear:none;border:6px solid RGB(134,140,146);width:60px;height:60px;overflow:hidden;margin:4px;
	
	
	}
 